How to install libwiki-toolkit-plugin-json-perl on Debian 9 (Stretch)